Manifest-Version: 1.0
Created-By: Apache Maven 3.8.6
Built-By: jenkins
Build-Jdk: 11.0.17
Specification-Title: KIE :: Internal
Specification-Version: 8.31
Specification-Vendor: JBoss by Red Hat
Implementation-Title: KIE :: Internal
Implementation-Version: 8.31.0.Final
Implementation-Vendor-Id: org.kie
Implementation-Vendor: JBoss by Red Hat
Implementation-URL: http://www.drools.org/drools-build-parent/kie-intern
 al
Java-Vendor: Red Hat, Inc.
Java-Version: 11.0.17
Os-Arch: amd64
Os-Name: Linux
Os-Version: 3.10.0-1160.80.1.el7.x86_64
Scm-Connection: scm:git:https://github.com:kiegroup/drools.git/drools-bu
 ild-parent/kie-internal
Scm-Revision: 3ae28c8e0590441bcf21986153feac35fea26d07
Scm-Url: https://github.com/kiegroup/drools/drools-build-parent/kie-inte
 rnal

